/* CSS Document */

#headerholder {
	border-radius: 10px 10px 0 0;
	behavior: url(/Portals/basicskins/Skins/Versatility%20-%20Blue/PIE.htc);
	position: relative;
}

#main {
	border-radius: 0 0 10px 10px;
	behavior: url(/Portals/basicskins/Skins/Versatility%20-%20Blue/PIE.htc);
}

.puppy-icon {
    background: url("images/DrSpot-puppy-icon.png") no-repeat scroll right 2px transparent;
}

.kitten-icon {
    background: url("images/DrSpot-kitten-icon.png") no-repeat scroll right 2px transparent;
}
.DnnModule {
	z-index: 0;
}
#paneholder{position:relative; z-index:0; width:auto; font-family: Scada, Arial;}
.Normal {font-weight:inherit; font-style:normal; font-size: 17px; font-family: Scada, Arial; line-height:1.7; text-align:justify;}
.Normal p {font-weight:inherit; font-style:normal; font-size: 17px; font-family: Scada, Arial; line-height:1.7; text-align:justify;}
.Normal div {font-weight:inherit; font-style:normal; font-size: 17px; font-family: Scada, Arial; line-height:1.7; text-align:justify;}
.Normal table td {font-weight:inherit; font-style:normal; font-size: 17px; font-family: Scada, Arial; line-height:1.7; text-align:justify;}
#menu ul li a {
font-family: Arial,Tahoma,Sans-Serif;
}
#paneholder .NormalRed {
    font-family: Scada, Arial;
}